/*     131976 : 타이틀 텍스트      */
.title__131976__ {font-size:0}
.title__131976__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__131976__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__131976__.style_top p {padding-top:10px}
.title__131976__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__131976__.style_right p {padding-right:14px}
.title__131976__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__131976__.style_bottom p {padding-bottom:12px}
.title__131976__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__131976__.style_left p {padding-left:14px}
.title__131976__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__131976__.style_circle1 p {padding-left:18px}
.title__131976__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131976__.style_circle2 p {padding-left:18px}
.title__131976__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131976__ p {font-size:24px}
	.title__131976__.style_top p:before {width:24px}
	.title__131976__.style_right p:before {height:24px}
	.title__131976__.style_bottom p:before {width:24px}
	.title__131976__.style_left p:before {height:24px}
}

/*     131961 : 이미지 (비율형)      */
.img_ratio__131961__ {max-width:100%;vertical-align:top}
.img_ratio__131961__ * {box-sizing:border-box}
.img_ratio__131961__ a {display:block;vertical-align:top}
.img_ratio__131961__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__131961__ img {width:auto}
}

/*     131990 : 실선      */
.solid_line__131990__ {display:block; position:relative; width:100%; height:px;}
.solid_line__131990__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #838383;}

@media all and (max-width:767px){
	.solid_line__131990__ {height:px;}
}

/*     131975 : 타이틀 텍스트      */
.title__131975__ {font-size:0}
.title__131975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__131975__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__131975__.style_top p {padding-top:10px}
.title__131975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__131975__.style_right p {padding-right:44px}
.title__131975__.style_right p:before {top:16%;right:0;width:3px;height:20px}

.title__131975__.style_bottom p {padding-bottom:12px}
.title__131975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__131975__.style_left p {padding-left:14px}
.title__131975__.style_left p:before {top:16%;left:0;width:3px;height:20px}

.title__131975__.style_circle1 p {padding-left:18px}
.title__131975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131975__.style_circle2 p {padding-left:18px}
.title__131975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131975__ p {font-size:36px}
	.title__131975__.style_top p:before {width:36px}
	.title__131975__.style_right p:before {height:36px}
	.title__131975__.style_bottom p:before {width:36px}
	.title__131975__.style_left p:before {height:36px}
}

/*     131991 : 한줄 텍스트      */
.text__131991__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-0.8px;line-height:1.5em;
}
.text__131991__ p a {color:#444444}

@media all and (max-width:768px){
  .text__131991__ p {word-break:keep-all;}
}
@media all and (min-width:1024px){
	.text__131991__ p {font-size:19px}
}

/*     131973 : 실선      */
.solid_line__131973__ {display:block; position:relative; width:100%; height:px;}
.solid_line__131973__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0;  border-top:2px solid #838383;}

@media all and (max-width:767px){
	.solid_line__131973__ {height:px;}
}

/*     131992 : 타이틀 텍스트      */
.title__131992__ {font-size:0}
.title__131992__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__131992__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__131992__.style_top p {padding-top:10px}
.title__131992__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__131992__.style_right p {padding-right:44px}
.title__131992__.style_right p:before {top:16%;right:0;width:3px;height:20px}

.title__131992__.style_bottom p {padding-bottom:12px}
.title__131992__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__131992__.style_left p {padding-left:14px}
.title__131992__.style_left p:before {top:16%;left:0;width:3px;height:20px}

.title__131992__.style_circle1 p {padding-left:18px}
.title__131992__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131992__.style_circle2 p {padding-left:18px}
.title__131992__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131992__ p {font-size:36px}
	.title__131992__.style_top p:before {width:36px}
	.title__131992__.style_right p:before {height:36px}
	.title__131992__.style_bottom p:before {width:36px}
	.title__131992__.style_left p:before {height:36px}
}

/*     131993 : 한줄 텍스트      */
.text__131993__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-0.8px;line-height:1.5em;
}
.text__131993__ p a {color:#444444}

@media all and (max-width:768px){
  .text__131993__ p {word-break:keep-all;}
}
@media all and (min-width:1024px){
	.text__131993__ p {font-size:19px}
}

/*     131994 : 실선      */
.solid_line__131994__ {display:block; position:relative; width:100%; height:px;}
.solid_line__131994__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0;  border-top:2px solid #838383;}

@media all and (max-width:767px){
	.solid_line__131994__ {height:px;}
}

/*     131995 : 타이틀 텍스트      */
.title__131995__ {font-size:0}
.title__131995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__131995__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__131995__.style_top p {padding-top:10px}
.title__131995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__131995__.style_right p {padding-right:44px}
.title__131995__.style_right p:before {top:16%;right:0;width:3px;height:20px}

.title__131995__.style_bottom p {padding-bottom:12px}
.title__131995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__131995__.style_left p {padding-left:14px}
.title__131995__.style_left p:before {top:16%;left:0;width:3px;height:20px}

.title__131995__.style_circle1 p {padding-left:18px}
.title__131995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131995__.style_circle2 p {padding-left:18px}
.title__131995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131995__ p {font-size:36px}
	.title__131995__.style_top p:before {width:36px}
	.title__131995__.style_right p:before {height:36px}
	.title__131995__.style_bottom p:before {width:36px}
	.title__131995__.style_left p:before {height:36px}
}

/*     131996 : 한줄 텍스트      */
.text__131996__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-0.8px;line-height:1.5em;
}
.text__131996__ p a {color:#444444}

@media all and (max-width:768px){
  .text__131996__ p {word-break:keep-all;}
}
@media all and (min-width:1024px){
	.text__131996__ p {font-size:19px;}
}

/*     131997 : 실선      */
.solid_line__131997__ {display:block; position:relative; width:100%; height:px;}
.solid_line__131997__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0;  border-top:2px solid #838383;}

@media all and (max-width:767px){
	.solid_line__131997__ {height:px;}
}

/*     131999 : 타이틀 텍스트      */
.title__131999__ {font-size:0}
.title__131999__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__131999__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__131999__.style_top p {padding-top:10px}
.title__131999__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__131999__.style_right p {padding-right:44px; padding-top:20px;}
.title__131999__.style_right p:before {top:36%;right:0;width:3px;height:20px}

.title__131999__.style_bottom p {padding-bottom:12px}
.title__131999__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__131999__.style_left p {padding-left:14px}
.title__131999__.style_left p:before {top:16%;left:0;width:3px;height:20px}

.title__131999__.style_circle1 p {padding-left:18px}
.title__131999__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131999__.style_circle2 p {padding-left:18px}
.title__131999__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131999__ p {font-size:36px}
	.title__131999__.style_top p:before {width:36px}
	.title__131999__.style_right p:before {height:36px}
	.title__131999__.style_bottom p:before {width:36px}
	.title__131999__.style_left p:before {height:36px}
}

/*     132000 : 한줄 텍스트      */
.text__132000__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-0.8px;line-height:1.5em;
}
.text__132000__ p a {color:#444444}

@media all and (max-width:768px){
  .text__132000__ p {word-break:keep-all;}
}
@media all and (min-width:1024px){
	.text__132000__ p {font-size:19px;}
}

/*     131998 : 실선      */
.solid_line__131998__ {display:block; position:relative; width:100%; height:px;}
.solid_line__131998__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0;  border-top:2px solid #838383;}

@media all and (max-width:767px){
	.solid_line__131998__ {height:px;}
}

/*     132001 : 타이틀 텍스트      */
.title__132001__ {font-size:0}
.title__132001__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__132001__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__132001__.style_top p {padding-top:10px}
.title__132001__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__132001__.style_right p {padding-right:44px; padding-top:30px;}
.title__132001__.style_right p:before {top:46%;right:0;width:3px;height:20px}

.title__132001__.style_bottom p {padding-bottom:12px}
.title__132001__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__132001__.style_left p {padding-left:14px}
.title__132001__.style_left p:before {top:16%;left:0;width:3px;height:20px}

.title__132001__.style_circle1 p {padding-left:18px}
.title__132001__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132001__.style_circle2 p {padding-left:18px}
.title__132001__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132001__ p {font-size:36px}
	.title__132001__.style_top p:before {width:36px}
	.title__132001__.style_right p:before {height:36px}
	.title__132001__.style_bottom p:before {width:36px}
	.title__132001__.style_left p:before {height:36px}
}

/*     132002 : 한줄 텍스트      */
.text__132002__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-0.8px;line-height:1.5em;
}
.text__132002__ p a {color:#444444}

@media all and (max-width:768px){
  .text__132002__ p {word-break:keep-all;}
}
@media all and (min-width:1024px){
	.text__132002__ p {font-size:19px;}
}

/*     132003 : 실선      */
.solid_line__132003__ {display:block; position:relative; width:100%; height:px;}
.solid_line__132003__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0;  border-top:2px solid #838383;}

@media all and (max-width:767px){
	.solid_line__132003__ {height:px;}
}

/*     132007 : 타이틀 텍스트      */
.title__132007__ {font-size:0}
.title__132007__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__132007__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__132007__.style_top p {padding-top:10px}
.title__132007__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__132007__.style_right p {padding-right:54px}
.title__132007__.style_right p:before {top:16%;right:0;width:3px;height:20px}

.title__132007__.style_bottom p {padding-bottom:12px}
.title__132007__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__132007__.style_left p {padding-left:14px}
.title__132007__.style_left p:before {top:16%;left:0;width:3px;height:20px}

.title__132007__.style_circle1 p {padding-left:18px}
.title__132007__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132007__.style_circle2 p {padding-left:18px}
.title__132007__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132007__ p {font-size:36px}
	.title__132007__.style_top p:before {width:36px}
	.title__132007__.style_right p:before {height:36px}
	.title__132007__.style_bottom p:before {width:36px}
	.title__132007__.style_left p:before {height:36px}
}

/*     132008 : 한줄 텍스트      */
.text__132008__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-0.8px;line-height:1.5em;
}
.text__132008__ p a {color:#444444}

@media all and (max-width:768px){
  .text__132008__ p {word-break:keep-all;}
}
@media all and (min-width:1024px){
	.text__132008__ p {font-size:19px;}
}

/*     132006 : 실선      */
.solid_line__132006__ {display:block; position:relative; width:100%; height:px;}
.solid_line__132006__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0;  border-top:2px solid #838383;}

@media all and (max-width:767px){
	.solid_line__132006__ {height:px;}
}

